define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Application Access",
                    "href":"application-access.html#GUID-0E17D57E-AF27-46DE-852C-BA1F1D0C7136",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Sign In",
                            "href":"application-access.html#GUID-3242B37F-DFC9-40BE-B068-407B9203766A"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Sign Out",
                            "href":"application-access.html#GUID-7129E0BD-BD95-433F-944D-650A30562B29"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Application Environment",
                    "href":"application-environment.html"
                },
                {
                    "title":"<span class=\"secnum\">3 </span> How to’s",
                    "href":"how-tos.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> View Records",
                            "href":"view-records.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">3.1.1 </span> Tile View",
                                    "href":"tile-view.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.1.2 </span> List View",
                                    "href":"list-view.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> Search the Records",
                            "href":"search-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.3 </span> Edit the Records",
                            "href":"edit-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.4 </span> Copy the Records",
                            "href":"copy-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.5 </span> Unlock the Records",
                            "href":"unlock-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.6 </span> Delete the Records",
                            "href":"delete-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.7 </span> Print the Records",
                            "href":"print-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.8 </span> Authorize the Records",
                            "href":"authorize-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.9 </span> Minimize and Maximize the Records",
                            "href":"minimize-and-maximize-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.10 </span> Close the Records",
                            "href":"close-records.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Screen/Dashboard",
                    "href":"screen-dashboard.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Mandatory and Optional Fields",
                            "href":"mandatory-and-optional-fields.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> Configure Tile",
                            "href":"configure-tile.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.3 </span> Remove Tile",
                            "href":"remove-tile.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.4 </span> Reorder Tile",
                            "href":"reorder-tile.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.5 </span> Expand Tile",
                            "href":"expand-tile.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.6 </span> Add Tile",
                            "href":"add-tile.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Common Fields",
                    "href":"common-fields.html"
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Common Buttons/Icons",
                    "href":"common-icons-and-buttons.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});