define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Configure SSL on Oracle WebLogic",
                    "href":"configure-ssl-oracle-weblogic.html#GUID-7349D008-AA0B-4358-9717-F9BFE9C3C5B3",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Setup SSL on Oracle Weblogic",
                            "href":"configure-ssl-oracle-weblogic.html#GUID-3FCA376E-170E-4E1C-B2AA-2A8A21F3AD13"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Certificates and Keypairs",
                            "href":"configure-ssl-oracle-weblogic.html#GUID-A48FA479-B04C-4716-9355-3DA7087A5080"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Choose the Identity and Trust Stores",
                    "href":"choose-identity-and-trust-stores.html"
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Obtain the Identity Store",
                    "href":"obtain-identity-store.html#GUID-C5566701-AA88-46FA-B46B-55B0933293C2",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Create Identity Store with Self-Signed Certificates",
                            "href":"obtain-identity-store.html#GUID-A04E72D0-E6FB-484B-A462-AF86D68B495F"
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> Keystore Creation",
                            "href":"obtain-identity-store.html#GUID-F47A0678-8F85-4E6D-A49E-7CFD365E5B09"
                        },
                        {
                            "title":"<span class=\"secnum\">3.3 </span> Create Identity Store with Trusted Certificates Issued by CA",
                            "href":"obtain-identity-store.html#GUID-78E4FEF2-1DC7-4770-99ED-4D787DD302F0"
                        },
                        {
                            "title":"<span class=\"secnum\">3.4 </span> Export Private Key as Certificate",
                            "href":"obtain-identity-store.html#GUID-176114CE-BA06-4BBF-B18C-17DC6FCFB055",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">3.4.1 </span> Obtain Trusted Certificate from CA",
                                    "href":"obtain-identity-store.html#GUID-858E733D-EECC-48FD-839C-1C16CC6D3A10"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.4.2 </span> Convert .crt and .key file to PKC12 file",
                                    "href":"obtain-identity-store.html#GUID-9BFB0409-8B00-46DE-9AB7-E41910120D8D"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.4.3 </span> Import Certificate into Identity Store",
                                    "href":"obtain-identity-store.html#GUID-2FF6BF2F-A078-44D5-B69A-EFBC99039B93"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">3.5 </span> Import Trust Certificate",
                            "href":"obtain-identity-store.html#GUID-9F572C6A-A467-46A2-B205-DC1C03A9B99D"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Configure Identity and Trust Stores for Weblogic",
                    "href":"configure-identity-and-trust-stores-weblogic.html#GUID-EEDE4CEC-ABAC-470C-8560-DCAFA3BC503F",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Enable SSL on Oracle WebLogic Server",
                            "href":"configure-identity-and-trust-stores-weblogic.html#GUID-520E1806-58CF-42CE-B323-CA612C3F3845"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> Configure Identity and Trust Stores",
                            "href":"configure-identity-and-trust-stores-weblogic.html#GUID-DDCB5712-10E6-4ACB-B63E-1D6387597E62"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Configure Weblogic Console",
                    "href":"configure-weblogic-console.html"
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Configure SSL Mode in Node Manager for Clustered Environment",
                    "href":"configure-ssl-mode-node-manager-clustered-environment.html"
                },
                {
                    "title":"<span class=\"secnum\">7 </span> Set SSL Attributes for Managed Servers",
                    "href":"set-ssl-attributes-managed-servers.html"
                },
                {
                    "title":"<span class=\"secnum\">8 </span> Test Configuration",
                    "href":"test-configuration.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});